/* .nav {
    --bs-nav-tabs-link-link-active-color: #ca3535;
} */

 .nav-pills > li > a {
    color: #3c5a78;
    font-size: 12px;
}

/* body {
    background-color: white
}

a {
    color: green
} */